Please sponsor zenity 2.24.1 into jaunty

Bug #318977 reported by Christophe Sauthier on 2009-01-19
2
Affects Status Importance Assigned to Milestone
zenity (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: zenity

Please sponsor zenity 2.24.1 into jaunty

Related branches

zenity (2.24.1-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #318977).
  * debian/control.in:
    - bump bdeps to intltool (>= 0.40.0) to match configure request.

 -- Christophe Sauthier <email address hidden> Mon, 19 Jan 2009 14:25:13 +0100

Changed in zenity:
importance: Undecided → Wishlist
Sebastien Bacher (seb128) wrote :

thank you for your work on the update

Changed in zenity:
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zenity - 2.24.1-0ubuntu1

---------------
zenity (2.24.1-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #318977).
  * debian/control.in:
    - bump bdeps to intltool (>= 0.40.0) to match configure request.

 -- Christophe Sauthier <email address hidden> Mon, 19 Jan 2009 14:25:13 +0100

Changed in zenity:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers